Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# StringSeq.pidl File Reference

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Typedefs
typedef sequence< string > | StringSeq

## Typedef Documentation

typedef sequence<string> CORBA::StringSeq